Intrusion Prevention

Linux.Kernel.SCTP.FWD-TSN.Handling.Buffer.Overflow

Description

This indicates an attack attempt against a buffer-overflow vulnerability in the Linux Kernel.
The vulnerability is caused by an error when the SCTP module handles a specially crafted SCTP packet. A remote attacker may exploit this to execute arbitrary code.

Affected Products

Linux Kernel versions 2.6.28 and previous versions

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

CVE References

CVE-2009-0065